user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "78645a0a-ba4a-4165-bf9a-b6f9ebdeee9e"
wf_uuid: "78645a0a-ba4a-4165-bf9a-b6f9ebdeee9e"
dax: "/work/yifan.wang/search-high-spin/prod3-fixsub/runs/O2/19/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20221104T010356+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.UTgm5Mo1NA"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.UTgm5Mo1NA/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.UTgm5Mo1NA --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.13174357910406628550.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"